@import 'https://fonts.googleapis.com/css?family=Lora:400,400italic,700,700italic&subset=latin,cyrillic,latin-ext';
@import 'https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin,cyrillic';
@import 'calibri.css';
@import '/js/ui/jquery-ui.css';
@import '/js/fancybox/jquery.fancybox.css';
*{
	font-size:1em;
	/*
	font-family:Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
	*/
	font-family: 'Calibri';
}
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, 
kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset,label, legend,caption{
	border:0px;
	margin:0px;
	outline:0px;
	padding:0px;
}
html,body{
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
}
html{
	overflow-y:scroll;
}
#body{
	position:relative;
}
#body:before{
	content:'';
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.5);
	position:absolute;
	top:0;
	left:0;
	z-index:900;
	display:none;
}
#body.over:before{
	display:block;
}
body{
	margin:0;
	padding:0;
	font-family:Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
	font-size:14px;
	line-height:16px;
	color:#3a3a3a;
	min-width:1280px;
}
a:link, a:visited, a:active{
	color:#3a3a3a;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}
.seo_text p, .static_text p, article p{
	margin-bottom:10px;
	font-size:15px;
	line-height:17px;
}
article ul,article ol{
	margin-left:20px;
	margin-bottom:10px;
}
article{
	text-align:justify;
}
input[type=text]:focus{
	outline:none;
}
.clear{
	clear:both;
}
.mess_err{
	color:#e03c42;
	font-weight:bold;
}
.mess_ok{
	color:#4fad51;
	font-weight:bold;
}
.static_text{
	text-align:justify;
}
.seo_text{
	text-align:justify;
}
.wrap{
	width:1180px;
	margin:0 auto;
}
#top{
	height:55px;
	border-bottom:1px solid #f4e2c9;
}
.top_menu{
	float:left;
}
.top_menu .opener{
	width:20px;
	height:16px;
	background:url("/images/icon_opener.png") no-repeat;
	cursor:pointer;
	display:none;
	margin-top:17px;
}
.top_menu ul{
	list-style:none;
}
.top_menu ul li{
	float:left;
	font-size:16px;
	background:url('/images/tm_sep.png') no-repeat top right;
	padding:0 10px;
	line-height:55px;
	position:relative;
}
.top_menu ul li:first-child{
	padding-left:0;
}
.top_menu ul li:last-child{
	background:none;
	padding-right:0;
}
.top_menu ul li a{
	display:inline-block;
	text-decoration:none;
	color:#464646;
}
.top_menu ul li.active > a,.top_menu ul li a:hover{
	color:#d2861d;
}
.count_gb{
	float:right;
	margin-top:17px;
	color:#464646;
	margin-right:15px;
	font-size:16px;
}
.count_gb a{
	display:inline-block;
	background:url("/images/icon_gb.png") no-repeat center left;
	line-height:20px;
	padding-left:30px;
	text-decoration:none;
}
.count_gb a > span{
	border-bottom:1px dashed #d2861d;
}
.count_gb a:hover span{
	border-color:transparent;
}
.count_gb a span span{
	color:#55953f;
}
.top_social{
	float:right;
	margin-right:50px;
	margin-top:15px;
}
.top_social a,.bshare a{
	display:inline-block;
	width:25px;
	height:25px;
	margin-right:15px;
	background-position:center center;
	background-repeat:no-repeat;
}
.bshare a{
	margin:10px 0 0 10px;
}
.top_social a:hover,.bshare a:hover{
	opacity:.8;
}
.top_social a.ico_fb,.bshare a.ico_fb{
	background-image:url('/images/icon_fb.png');
}
.top_social a.ico_insta,.bshare a.ico_insta{
	background-image:url('/images/icon_insta.png');
}
.langs{
	float:right;
	margin-right:50px;
	padding-top:20px;
}
.langs>a{
	display:inline-block;
	vertical-align:top;
	width:24px;
	height:18px;
	background-position:center center;
	background-repeat:no-repeat;
	margin-right:5px;
}
.langs>a:hover,.langs>a.active{
	box-shadow:0px 0px 7px rgba(0,0,0,0.4);
}
.langs>a.ru{
	background-image:url("/images/flag/ru.png");
}
.langs>a.en{
	background-image:url("/images/flag/en.png");
}
.langs>a.uk{
	background-image:url("/images/flag/uk.png");
}
.langs>a.us{
	background-image:url("/images/flag/us.png");
}
.lang_switch{
	float:right;
	margin-right:25px;
	background:url('/images/menu_sep.png') no-repeat 100% 10px;
	padding-left:20px;
	padding-top:16px;
	text-transform:uppercase;
}
.lang_switch>a{
	color:#7c7c7c;
	background:url('/images/down.png') no-repeat right center;
	padding-right:25px;
	text-decoration:none;
}
.basket{
	float:right;
	line-height:55px;
	font-size:16px;
}
.basket a,.basket span{
	background:url('/images/icon_cart.png') no-repeat left center;
	padding-left:30px;
	text-decoration:none;
	display:inline-block;
}
.basket p{
	padding-left:20px;
	font-size:18px;
	margin-bottom:45px;
	text-transform:uppercase;
}
.basket_link{
	padding-top:7px;
}
.basket_link a{
	text-decoration:none;
	color:#ffffff;
	font-size:14px;
	border-bottom:1px dashed #ffffff;
}
.basket_link a:hover{
	border-bottom:1px solid transparent;
}
header{
	background:url('/images/header_top.png') no-repeat 70% 0;
}
#header{
}
#header .wrap{
	padding:20px 0;
	background:url('/images/header_left.png') no-repeat 95px 110%;
}
#logo{
	float:left;
	width:204px;
	height:88px;
	margin-left:12px;
	position:relative;
}
#logo.en{
	width:422px;
	height:73px;
	margin-top:10px;
}
#logo span,#logo h1{
	position:absolute;
	top:55px;
	left:85px;
	font-size:13px;
	height:35px;
	width:145px;
	text-align:left;
	font-weight:normal;
}
#logo.en span,#logo.en h1{
	top:48px;
	left:0px;
}
#modal_bg{
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:700;
	background:rgba(0,0,0,0.5);
}
.modal{
	position:absolute;
	width:270px;
	padding:20px;
	z-index:800;
	display:none;
	background:#ffffff;
	border:1px solid #484848;
}
.modal_close{
	width:20px;
	height:20px;
	background:url('../images/ico_close.png');
	cursor:pointer;
	position:absolute;
	top:10px;
	right:10px;
}
.modal_close_small{
	width:10px;
	height:10px;
	background:url('../images/ico_close_10.png');
	cursor:pointer;
	position:absolute;
	top:10px;
	right:10px;
}
.lang_switch .modal{
	width:auto;
}
.modal form{
	text-align:center;
	margin:0;
	padding:0;
}
.modal .h3{
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	margin-bottom:10px;
	color:#ab9159;
	text-align:left;
}
input[name=surname]{
	display:none;
}
.modal input[type=text],.modal textarea{
	font-size:12px;
	width:250px;
	height:40px;
	margin-bottom:5px;
}
.modal input[type=text]{
	padding:0 10px;
}
.modal textarea{
	padding:5px 10px;
	resize:none;
}
.modal input[type=submit]{
	background:#ab9159;
	height:40px;
	color:#ffffff;
	text-transform:uppercase;
	font-size:14px;
	border:0px;
	cursor:pointer;
}
.header_contacts{
	float:left;
	margin-left:100px;
	font-size:18px;
	text-align:center;
	color:#464646;
	line-height:20px;
	padding-left:30px;
	text-align:right;
	background:url("/images/icon_phone.png") no-repeat center left;
}
.header_contacts a{
	text-decoration:none;
	font-size:14px;
	color:#464646;
	border-bottom:1px dashed #d2861d;
}
.header_contacts a:hover{
	border-bottom:1px solid transparent;
}
.wr{
	float:left;
	margin-left:100px;
	padding-left:30px;
	margin-top:15px;
	background:url("/images/icon_hours.png") no-repeat center left;
}
.wr sup{
	font-size:11px;
}
#catalog_menu{
	height:54px;
	text-align:center;
}
#catalog_menu .opener{
	display:none;
}
#catalog_menu .wrap{
	background:url('/images/header_bottom.png') no-repeat 90% 30px;
	padding-bottom:15px;
}
#catalog_menu ul{
	list-style:none;
	padding-top:3px;
	background:url('/images/bg_menu.png') no-repeat center center;
}
#catalog_menu ul li{
	line-height:36px;
	font-size:16px;
	display:inline-block;
	vertical-align:top;
	text-transform:uppercase;
	position:relative;
	font-weight:bold;
	padding:0 5px;
}
#catalog_menu ul li a{
	padding:0 10px;
	font-family:'Open Sans Condensed', sans-serif;
	color:#ffffff;
	text-decoration:none;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	display:block;
}
#catalog_menu ul li.withchild a{
	background:url('/images/menu_dd.png') no-repeat center right;
	padding-right:18px;
}
#catalog_menu ul li:hover a,#catalog_menu ul li.active a{
	background:#ffffff;
	color:#464646;
}
#catalog_menu ul li div{
	display:none;
	background:#ffffff;
	border:2px solid #d2861d;
	border-top:0;
	position:absolute;
	top:36px;
	left:3px;
	z-index:300;
}
.top_menu ul li ul{
	display:none;
	background:#ffffff;
	border:2px solid #f4e2c9;
	border-top:0;
	position:absolute;
	top:55px;
	left:3px;
	z-index:300;
	width:190px;
}

#catalog_menu ul li div.twocolumn{
	width:400px;
}
#catalog_menu ul li div.threecolumn{
	width:570px;
}
#catalog_menu ul li div.fourcolumn{
	width:770px;
	margin-left:-300px;
}
#catalog_menu ul li:hover div,.top_menu ul li:hover ul{
	display:block;
}
#catalog_menu ul li ul{
	display:inline-block;
	vertical-align:top;
	width:190px;
	background:none;
	text-align:left;
	padding:0;
}
#catalog_menu ul li ul li,.top_menu ul li ul li{
	display:block;
	background:url("/images/cmlih.png") no-repeat left bottom;
	line-height:16px;
	text-transform:none;
	font-size:14px;
	padding:7px 10px;
}
.top_menu ul li ul li{
	float:none;
	padding:7px 10px !important;
}
#catalog_menu ul li ul li a,.top_menu ul li ul li a{
	font-family:Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif !important;
	color:#404042;
	padding:0;
}
#catalog_menu ul li ul li a:hover,#catalog_menu ul li ul li.active a,.top_menu ul li ul li a:hover,.top_menu ul li ul li.active a{
	color:#d2861d;
}
#catalog_menu ul li div.fourcolumn ul{
	background:url("/images/cmliv.png") no-repeat right center;
	width:170px;
	margin-right:20px;
}
#catalog_menu ul li div.fourcolumn ul:last-child{
	background:none;
}
#catalog_menu ul li div.threecolumn ul:first-child li{
	border-left:0px;
}
#catalog_menu ul li ul li:first-child{
	border-top:0px;
}
.search{
	float:right;
	margin-top:15px;
}
.search_form{
	width:300px;
	height:30px;
	box-sizing:border-box;
	border:1px solid #d2861d;
	border-radius:10px;
	padding:6px 20px;
	margin-bottom:8px;
}
.search_form input[type=text]{
	background:transparent;
	width:220px;
	height:16px;
	float:left;
	border:0px;
	padding:0;
}
.search_form input[type=submit]{
	border:0px;
	background:url('/images/icon_search.png') no-repeat;
	width:16px;
	height:16px;
	float:right;
	cursor:pointer;
}
.search_desc{
	margin-left:20px;
}
.search_desc span{
	color:#d2861d;
	border-bottom:1px dashed #d2861d;
	cursor:pointer;
}
.search_desc span:hover{
	border-bottom:1px solid transparent;
}
.header_search{
	background:url('/images/bg_search_en.png') no-repeat;
	width:399px;
	height:51px;
	float:left;
	margin-left:95px;
	margin-top:15px;
}
.header_search input[type=text]{
	background:transparent;
	width:320px;
	height:34px;
	float:left;
	border:0px;
	margin-left:12px;
	margin-top:7px;
}
.header_search input[type=submit]{
	border:0px;
	background:transparent;
	width:50px;
	height:35px;
	float:right;
	cursor:pointer;
	margin-right:7px;
	margin-top:7px;
}
#slider{
	width:1140px;
	height:196px;
	margin:0 auto;
	position:relative;
}
#slider .slides_container{
	width:1140px;
	overflow:hidden;
	position:relative;
	display:none;
}
#slider .slides_container .slide{
	width:1140px;
	height:196px;
	display:block;
	/*
	background-color:#d2861d;
	*/
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center center;
	overflow:hidden;
	border-radius:5px;
}
#slider .next,#slider .prev{
	position:absolute;
	top:50%;
	margin-top:-22px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
	background-image:url('/images/arrows.png');
	background-repeat:no-repeat;
}
#slider .next:hover,#slider .prev:hover{
	opacity:.8;
}
#slider .prev{
	left:-40px;
	background-position:center left;
}
#slider .next{
	right:-40px;
	background-position:center right;
}
.main_3{
	background:url('/images/bg.png') center center;
	height:320px;
}
.main_3_item{
	width:370px;
	height:320px;
	float:left;
	background-color:#ffffff;
	margin:-45px 10px 0px;
	-webkit-box-shadow:0px 8px 5px 0px rgba(50,50,50,0.4);
	-moz-box-shadow:0px 8px 5px 0px rgba(50,50,50,0.4);
	box-shadow:0px 8px 5px 0px rgba(50,50,50,0.4);
	background-repeat:no-repeat;
	background-position:center right;
	color:#777675;
	z-index:200;
	position:relative;
	box-sizing:border-box;
	padding-top:17px;
	padding-left:27px;
}
.main_3_item1{
	background-image:url('/images/b1.png');
}
.main_3_item2{
	background-image:url('/images/b2.png');
}
.main_3_item3{
	background-image:url('/images/b3.png');
}
.main_3_item_name{
	font-family:'Lora',serif;
	height:110px;
	font-size:36px;
	line-height:40px;
}
.main_3_item_text{
	width:170px;
	height:120px;
	font-size:15px;
	line-height:17px;
}
.main_3_item_more{
}
.main_3_item_more a{
	display:block;
	width:170px;
	line-height:50px;
	text-transform:uppercase;
	background:#ab9159;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
}
.main_title{
	padding:15px 10px;
	border-bottom:1px solid #cccccc;
	font-size:17px;
	font-weight:normal;
	text-transform:uppercase;
}
.catalog_item{
	width:260px;
	float:left;
	margin:10px;
	position:relative;
	border-right:1px solid #cccccc;
	position:relative;
	padding:0 7px;
}
.catalog_page .catalog_item{
	padding-bottom:25px;
	background:url('/images/ci.png') no-repeat center bottom;
	border-right:0px;
	box-sizing:border-box;
}
.catalog .catalog_item:nth-child(4n){
	border-right:0px;
}
.catalog_item_photo{
	position:relative;
	margin-top:20px;
	height:250px;
	text-align:center;
	margin-bottom:20px;
}
.catalog_item_photo img{
	max-height:250px;
	max-width:250px;
}
.catalog_item .catalog_item_name{
	font-size:14px;
	font-weight:normal;
	line-height:16px;
	margin-bottom:5px;
}
.catalog_item .catalog_item_name a{
	color:#777675;
	text-decoration:none;
}
.catalog_item .catalog_item_name a:hover{
	text-decoration:underline;
}
.catalog_item_art{
	font-style:italic;
}
.catalog_item_art span{
	font-weight:bold;
}
.catalog_item .label,.catalog_item .tag{
	background:#d8a854;
	color:#ffffff;
	padding:5px 12px;
	display:inline-block;
	position:absolute;
	z-index:20;
}
.catalog_item .label{
	top:0px;
	left:0px;
}
.catalog_item .tag{
	bottom:0px;
	right:0px;
}
.catalog_item_price{
	font-size:24px;
	color:#b7a171;
	margin:10px 0px;
}
.catalog_item_status{
	color:#b7a171;
	margin-bottom:5px;
	font-size:14px;
	font-weight:700;
	height:15px;
	line-height:15px;
}
.price_old{
	color:#a8a8a8;
	font-size:18px;
	text-decoration:line-through;
	padding-left:20px;
}
.price_title{
	color:#3a3a3a;
	font-size:16px;
}
.price_sum{
	font-weight:bold;
}
.catalog_item_basket{
	padding:10px 20px;
	display:inline-block;
	border:1px solid #cccccc;
}
.catalog_item_basket a,.catalog_item_basket input[type=submit]{
	background:url('/images/ico_basket.png') no-repeat center left;
	color:#3a3a3a;
	text-decoration:none;
	display:inline-block;
	font-size:16px;
	line-height:20px;
	padding-left:30px;
	border:0px;
	cursor:pointer;
}
#main_bottom{
	background:url('/images/bg.png') center center;
	position:relative;
	margin-top:30px;
	padding-bottom:50px;
	-webkit-box-shadow:-1px 10px 5px 0px rgba(50,50,50,0.2) inset;
	-moz-box-shadow:-1px 8px 10px 0px rgba(50,50,50,0.2) inset;
	box-shadow:-1px 8px 10px 0px rgba(50,50,50,0.2) inset;
}
.main_news_title,.main_blocks_title{
	color:#000000;
	text-transform:uppercase;
	font-size:32px;
	line-height:32px;
	padding:50px 0 35px;
	font-weight:bold;
}
.main_news_items{
}
.news_item_main{
	float:left;
	background:#ffffff;
	width:310px;
	padding:30px;
	margin-right:20px;
	-webkit-box-shadow:6px 6px 5px 0px rgba(50,50,50,0.2);
	-moz-box-shadow:6px 6px 5px 0px rgba(50,50,50,0.2);
	box-shadow:6px 6px 5px 0px rgba(50,50,50,0.2);
}
.main_news_items .news_item_main:nth-child(3n){
	margin-right:0px;
}
.news_item_main_date{
	color:#ab9159;
	font-size:16px;
}
.news_item_main .news_item_main_name, .news_item .news_item_name{ 
	font-size:17px;
	line-height:19px;
	text-transform:uppercase;
	margin:15px 0px;
	font-weight:bold;
}
.news_item_main .news_item_main_name a, .news_item .news_item_name a{
	color:#3c3c3c;
	text-decoration:none;
}
.news_item_main .news_item_main_name a:hover, .news_item .news_item_name a:hover{
	text-decoration:underline;
}
.news_item_main_pic p{
	padding:0px;
	margin:0px;
	line-height:1px;
}
.news_item_main_ann{
	padding:15px 0px;
}
.news_item_main_more a{
	display:block;
	width:170px;
	line-height:50px;
	text-transform:uppercase;
	background:#ab9159;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
}
.main_blocks{
}
.main_block{
	width:370px;
	height:220px;
	box-sizing:border-box;
	padding:10px 20px;
	float:left;
	margin-right:20px;
	color:#ffffff;
	-webkit-box-shadow:6px 5px 3px 0px rgba(50,50,50,0.2);
	-moz-box-shadow:6px 5px 3px 0px rgba(50,50,50,0.2);
	box-shadow:6px 5px 3px 0px rgba(50,50,50,0.2);
}
.main_block1{
	background:#ab9159;
}
.main_block2{
	background:#dbc594;
}
.main_block3{
	background:#6a6a6a;
}
.main_blocks .main_block:nth-child(3n){
	margin-right:0px;
}
.main_block_title{
	text-transform:uppercase;
	font-size:21px;
	line-height:24px;
	padding-left:85px;
	background-repeat:no-repeat;
	background-position:left center;
	height:68px;
	display:table-cell;
	vertical-align:middle;
	text-align:left;
}
.main_block1 .main_block_title{
	background-image:url('/images/p_11.png');
}
.main_block2 .main_block_title{
	background-image:url('/images/p_21.png');
}
.main_block3 .main_block_title{
	background-image:url('/images/p_31.png');
}
.main_block_text{
	text-align:justify;
}
.overlay{
	background:transparent; 
	position:relative; 
	width:100%;
	height:470px;
	top:470px;
	margin-top:-470px;
}
.pre_bottom{
	padding:12px 0px;
}
.subscribe{
	float:left;
}
.bshare{
	float:right;
}
.subscribe label,.bshare_title{
	color:#ab915a;
	text-transform:uppercase;
	line-height:46px;
	display:inline-block;
	vertical-align:top;
	font-size:18px;
}
.subscribe input[type=email]{
	width:200px;
	height:38px;
	border:1px solid #cccccc;
	padding:0 10px;
	margin-top:3px;
	margin-left:10px;
}
.subscribe input[type=submit]{
	width:20px;
	height:20px;
	cursor:pointer;
	overflow:hidden;
	text-indent:-1000px;
	background:url('/images/subs.png') no-repeat;
	margin-top:13px;
	border:0px;
	cursor:poiner;
	margin-left:10px;
}
#bottom{
	-webkit-box-shadow:-1px 10px 5px 0px rgba(50,50,50,0.2) inset;
	-moz-box-shadow:-1px 8px 10px 0px rgba(50,50,50,0.2) inset;
	box-shadow:-1px 8px 10px 0px rgba(50,50,50,0.2) inset;
	padding:40px 0px;
}
.bottom_menu{
	float:left;
	margin-right:80px;
}
.bottom_menu_title,.bottom_contacts_title,.bt_phones_tilte{
	text-transform:uppercase;
	font-size:18px;
	line-height:20px;
	margin-bottom:15px;
}
.bt_phones_tilte{
	margin-bottom:5px;
}
.bottom_menu ul{
	list-style:none;
}
.bottom_menu ul li{
	padding:10px 10px 10px 0px;
	border-bottom:1px solid #cccccc;
}
.bottom_menu ul li a{
	text-decoration:none;
}
.bottom_menu ul li a:hover{
	text-decoration:underline;
}
.bt_pay{
	float:left;
	width:340px;
}
.bt_pay img{
	margin-bottom:0px;
}
.bt_pay p{
	padding-top:30px;
}
.tabl{
	width:100%;
	display:table;
}
.bt_pay span.hr{
	display:block;
	width:160px;
	border-bottom:1px solid #cccccc;
	margin:15px 0;
}
.tabl div{
	display:table-cell;
	vertical-align:top;
	font-size:13px;
}
.tabl div:last-child{
	padding-left:15px;
}
.bottom_contacts{
	float:right;
	border-left:1px solid #cccccc;
	padding-left:50px;
	width:300px;
}
.bt_address,.bt_wr{
	color:#7c7c7c;
	margin-bottom:15px;
}
.bt_wr sup{
	font-size:11px;
}
.bt_phones{
	margin-bottom:15px;
}
.bt_phones p{
	color:#ab9159;
	font-size:30px;
	line-height:32px;
	background:url('/images/ico_phone.png') no-repeat center left;
	padding-left:32px;
}
.bt_phones p a{
	color:#ab9159;
	text-decoration:none;
	border-bottom:1px dashed #ab9159;
}
.bt_sm{
}
.bt_sm a{
	color:#7c7c7c;
}
#footer{
	padding:20px 0px;
	color:#7c7c7c;
	border-top:1px solid #cccccc;
}
#footer a{
	color:#7c7c7c;
}
.copy{
	float:left;
}
.ue{
	float:right;
}
.catalog_top{
	margin-bottom:17px;
}
.catalog_bc{
	float:left;
	color:#7a7a7a;
	border:1px solid #cccccc;
	height:25px;
}
.catalog_bc a,.catalog_bc span span span{
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
	padding:0px 15px;
	line-height:25px;
	border-left:1px solid #cccccc;
	background:#f5f5f5;
}
.catalog_bc a:hover{
	text-decoration:underline;
}
.catalog_bc a.bc_home{
	border-left:0px;
	background:url('../images/bc.png') #ffffff no-repeat center center;
	padding:0px 10px;
	width:20px;
	text-indent:-1000px;
	overflow:hidden;
}
.page_bc{
	float:none;
	display:inline-block;
	margin-bottom:17px;
}
.sort{
	float:right;
	font-weight:bold;
	margin-right:30px;
	line-height:30px;
}
.sort label{
	padding-right:5px;
}
.filter_block{
	width:270px;
	float:left;
}
.filter_block .modal_close_small{
	display:none;
}
.filter_block .h3,.news_sidebar .subscribe label,.news_sidebar .calendar .calendar_title{
	border-top:5px solid #333333;
	background:#f6f6f6;
	font-weight:normal;
	padding:10px 20px;
	font-size:21px;
	line-height:24px;
	text-transform:uppercase;
	margin-bottom:10px;
}
.news_sidebar .subscribe label,.news_sidebar .calendar .calendar_title{
	color:#3a3a3a;
	padding:10px;
}
.news_sidebar .calendar{
	border:1px solid #cccccc;
	margin-bottom:20px;
}
.news_sidebar .calendar .calendar_title{
	margin-bottom:0;
}
.news_sidebar .calendar .calendar_content{
	padding:10px;
	border-top:0px;
}
.news_sidebar .subscribe{
	margin-bottom:20px;
}
.vert_menu{
	margin-bottom:30px;
}
.vert_menu ul{
	border-top:1px solid #cccccc;
	list-style:none;
}
.vert_menu ul li{
	line-height:30px;
	border-bottom:1px solid #cccccc;
}
.vert_menu ul li a{
	text-decoration:none;
	display:block;
	padding-left:20px;
	padding-right:30px;
	cursor:pointer;
}
.vert_menu ul li.wch > a{
	background:url('/images/vm.png') #ffffff no-repeat top right;
}
.vert_menu ul li.wch_open > a{
	background:url('/images/vm_o.png') #ffffff no-repeat top right;
}
.vert_menu ul li.active > a,.vert_menu ul li a:hover{
	background-color:#f6f6f6;
}
.vert_menu ul li ul{
	display:none;
}
.vert_menu ul li ul li:last-child{
	border-bottom:0px;
}
.vert_menu ul li ul li{
	padding:5px 0;
	line-height:17px;
}
.vert_menu ul li ul li a{
	padding-left:30px;
	font-style:italic;
}
.catalog_page{
	width:900px;
	float:right;
}
.catalog_page h1{
	padding-left:25px;
	line-height:54px;
	padding-top:5px;
	font-size:24px;
	color:#878787;
	margin-bottom:20px;
}
.catalog_item_cat{
	float:left;
	width:250px;
	height:280px;
	margin:0 20px 20px 20px;
	text-align:center;
}
.catalog_cat_pic img{
	max-height:250px;
}
.catalog_item_cat .h3{
	margin-top:7px;
	font-weight:normal;
	font-size:15px;
}
.catalog_item_cat .h3 a{
	text-decoration:none;
}
.catalog_item_cat .h3 a:hover{
	text-decoration:underline;
}
.filter_clear{
	margin-left:20px;
}
.filter_clear a{
	display:inline-block;
	color:#3a3a3a;
	font-size:12px;
	line-height:16px;
	text-decoration:none;
	background:url('/images/filter_clear.png') no-repeat left top;
	padding-left:24px;
	margin-bottom:14px;
}
.filer_list{
	margin-left:20px;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #cccccc;
}
.filer_list a{
	text-decoration:none;
}
.filer_item{
	margin-left:20px;
	background:url('/images/filter.png') no-repeat left top;
	padding-left:20px;
	text-transform:uppercase;
	font-weight:bold;
	line-height:16px;
	cursor:pointer;
	font-size:12px;
	margin-bottom:14px;
}
.fhide{
	background:url('/images/filter_hide.png') no-repeat left top;
}
#detail_photos{
	float:left;
	width:502px;
	height:402px;
	position:relative;
	margin-bottom:20px;
}
#detail_photos .slides_container{
	width:402px;
	margin-left:100px;
	overflow:hidden;
	position:relative;
	display:none;
}
#detail_photos .slides_container a{
	border:1px solid #cccccc;
	width:400px;
	height:400px;
	text-align:center;
	line-height:0px;
	display:block;
	background-position:center center;
	background-repeat:no-repeat;
}
#detail_photos .slides_container a img{
	max-width:400px;
	max-height:400px;
}
#detail_photos .pagination{
	width:100px;
	height:500px;
	position:absolute;
	top:0;
	margin:0px;
}
#detail_photos .pagination li{
	width:90px;
	height:90px;
	margin:5px 0px;
	list-style:none;
}
#detail_photos .pagination li a{
	display:block;
	background:none;
	width:90px;
	height:90px;
	border:1px solid #cccccc;
	text-align:center;
}
#detail_photos .pagination li a img{
	max-width:90px;
	max-height:90px;
}
#detail_photos .pagination li.current a{
	border:1px solid #333333;
}
.detail_card{
	float:right;
	width:650px;
	margin-bottom:20px;
}
.detail_card h1{
	font-size:24px;
	line-height:26px;
	font-weight:normal;
	margin-bottom:20px;
}
.detail_avail{
	font-weight:bold;
	color:#ab9159;
	margin-bottom:15px;
	font-size:16px;
}
.detail_basket{
	display:inline-block;
	border:1px solid #cccccc;
	box-sizing:border-box;
	background:#fbfbfb;
	padding:10px 10px 10px 40px;
	margin:20px 0px;
}
.detail_art{
	font-style:italic;
}
.detail_price{
	/*border-bottom:7px solid #f1f1f1;*/
	font-size:24px;
	line-height:40px;
	display:inline-block;
	vertical-align:top;
}
.old_price{
	text-decoration:line-through;
	font-size:14px;
	line-height:16px;
	color:#666666;
}
.detail_count{
	padding:10px 20px;
	border-bottom:7px solid #f1f1f1;
}
.detail_count label{
	display:block;
	font-weight:bold;
	margin-bottom:5px;
}
.detail_count input[type=text]{
	width:70px;
	height:28px;
	padding:0px 5px;
	border:1px solid #cccccc;
}
.detail_count input[type=button]{
	border:1px solid #cccccc;
	width:30px;
	height:30px;
	background:#fbfbfb;
	margin-left:5px;
	cursor:pointer;
}
.detail_buy{
	display:inline-block;
	vertical-align:top;
	margin-left:20px;
}
.detail_buy_button{
}
.detail_buy_button a,.detail_buy_button input[type=submit]{
	display:inline-block;
	height:40px;
	line-height:40px;
	color:#ffffff;
	text-decoration:none;
	padding:0px 20px 0px 40px;
	font-size:15px;
	background:url('/images/d_basket.png') #ab9159 no-repeat 5px 50%;
	border:0px;
	cursor:pointer;
}
.detail_credit{
	padding-top:5px;
}
.detail_credit a{
	color:#ab9159;
	text-decoration:none;
	border-bottom:1px dashed #ab9159;
}
.detail_credit a:hover{
	border-color:transparent;
}
.social{
	margin-top:20px;
}
.social_item{
	display:inline-block;
}
.detail_desc_title{
	background:#fbfbfb;
	padding:10px 20px;
	text-transform:uppercase;
	font-size:24px;
	line-height:24px;
	border:1px solid #cccccc;
	border-bottom:0px;
	margin-bottom:15px;
}
.detail_mistake{
	margin-top:40px;
}
.detail_filters{
}
.detail_filters table{
	border-top:1px solid #cccccc;
	border-spacing:0px;
	width:100%;
	margin-bottom:30px;
}
.detail_filters table td{
	padding:10px 20px;
	border-bottom:1px solid #cccccc;
}
.detail_filters table tr td:nth-child(odd){
	border-right:1px solid #cccccc;
	width:30%;
}
.detail_desc,.detail_review{
	margin-bottom:30px;
}
.detail_desc{
	padding:10px 20px;
}
/*basket*/
.basket_page{
	width:700px;
	padding:20px 40px;
	margin:0 auto;
}
.basket_page h1,.basket_page h2,.basket_page h3{
	line-height:1.2em;
	color:#c8671b;
	background:url("../images/icon_cart.png") no-repeat center left;
	padding-left:30px;
	margin-bottom:20px;
}
.basket_page h1{
	font-size:24px;
}
.basket_page h2{
	font-size:22px;
}
.basket_page h3{
	font-size:20px;
}
.basket_list{
	width:100%;
	margin-bottom:20px;
}
.basket_item_name td{
	font-size:16px;
	font-weight:bold;
	padding:7px 0px;
}
.basket_item_all td{
	padding:7px 5px;
	border-bottom:1px solid #ececec;
	white-space:nowrap;
}
.basket_item_all td.basket_del{
	width:20px;
}
.basket_list input{
	width:40px;
}
.basket_list img{
	max-width:100px;
}
.basket_td_count{
	padding-left:100px;
}
.basket_td_name a,.basket_td_name span{
	display:block;
}
.basket_td_name a{
	font-size:16px;
	text-decoration:none;
	white-space:normal;
	word-wrap:break-word;
}
.basket_td_name span.art{
	font-size:12px;
	color:#828282;
}
.basket_td_name a:hover{
	text-decoration:underline;
}
.basket_td_price{
	padding-left:100px;
	text-align:right;
}
.basket_item_price{
	font-weight:bold;
	font-size:16px;
	color:#ab9159;
}
.basket_total{
	line-height:40px;
	font-size:24px;
	text-align:left;
	color:#c8671b;
	float:left;
}
.basket_page_form{
	width:100%;
}
.basket_page_form td{
	padding-bottom:15px;
}
.basket_page_form input[type=text],.basket_page_form textarea{
	width:100%;
	resize:none;
	padding:2px 4px;
	box-sizing:border-box;
}
.credit_table input[type=text], .credit_table textarea{
	width:80%;
}
.basket_page_form select{
	font-size:12px;
	padding:4px;
}
.order_buttons{
}
.order_do{
	float:right;
	background:#d8a854;
	height:40px;
	line-height:40px;
	font-size:18px;
	text-transform:uppercase;
}
.order_do a{
	color:#ffffff;
	height:40px;
	padding: 0 20px;
	display:block;
	text-decoration:none;
}
.back_shop{
	line-height:45px;
	text-align:center;
}
.back_shop a{
	display:inline-block;
	padding-left:50px;
	background:url("../images/icon_back.png") no-repeat center left;
}
.back_shop a:hover{
	text-decoration:none;
}
.popup .basket_del{
}
.basket_delete{
	margin-left:20px;
	display:inline-block;
	width:20px;
	height:20px;
	overflow:hidden;
	text-indent:-1000px;
	background:url('../images/ico_close.png');
}
.ui-autocomplete-loading{
	background:url('../images/ajax_loader.gif') #ededed no-repeat 170px 50%;
}
.ui-menu-item{
	font-size:12px !important;
}
.ui-spinner-button{
	cursor:pointer !important;
}
#content{
	padding-top:20px;
}
.pages{
	text-align:center;
	text-transform:uppercase;
	line-height:30px;
	margin-bottom:20px;
}
.pages .page_item{
	display:inline-block;
	font-size:22px;
	text-decoration:none;
	padding:0 5px;
	border:1px;
	border-radius:3px;
}
.page_item span{
	display:inline-block;
	border:1px;
	border-radius:3px;
	padding:0 5px;
	background:#b7a171;
	color:#ffffff;
}
.news_list{
	float:left;
	width:calc(100% - 290px);
}
.news_sidebar{
	float:right;
	width:268px;
}
.news_detail{
}
.news_detail h1,.news_list h1{
	font-size:24px;
	line-height:26px;
	font-weight:normal;
	margin-bottom:20px;
}
.news_detail_pic{
	float:left;
	margin-right:20px;
}
.news_detail_ann{
	font-style:italic;
}
.news_detail_cnt{
	padding-top:10px;
}
.news_item{
	margin-bottom:20px;
}
.news_item_photo{
	width:200px;
	float:left;
}
.news_item_photo img{
	max-width:100% !important;
	height:auto !important;
}
.news_item_text{
	width:670px;
	float:right;
}
.news_item_date{
	font-size:12px;
	color:#999999;
	margin-bottom:5px;
}
.news_item_more{
	text-align:right;
}
.news_item_more a{
	color:#ab9159;
	text-decoration:none;
	border-bottom:1px dotted #ab9159;
}
.news_item_more a:hover{
	border-color:transparent;
}
.news_item .news_item_name {
	margin:0 0 5px 0;
}
.bc{
	margin-bottom:20px;
	font-size:12px;
}
.range_cnt{
	font-size:5px;
	margin-bottom:10px;
}
.range_left{
	float:left;
}
.range_right{
	float:right;
}
.range_left input,.range_right input{
	width:60px;
	height:22px;
	text-align:center;
	border:1px solid #cccccc;
}
.ui-corner-all{
	border-radius:0px !important;
}
.ui-slider .ui-slider-handle{
	width:5px !important;
	height:10px !important;
	top:-4px !important;
}
.ui-spinner{
	border-radius:4px !important;
	overflow:hidden !important;
	border-right:0px !important;
}
.to_mobile{
	float:left;
	margin-left:40px;
}
.to_mobile a{
	display:block;
	padding:10px 15px;
	margin-top:10px;
	background:#e4e4e4;
	color:#ffffff;
	text-decoration:none;
}
.popular{
	margin:10px 0px;
}
.popular_item{
	width:20%;
	float:left;
	margin:10px 0px;
	margin-right:5%;
}
.popular_item .popular_item_title{
	font-size:18px;
	padding:7px 27px 7px 14px;
	border-bottom:2px solid #ab9159;
	font-weight:normal;
	color:#ab9159;
	margin-bottom:10px;
}
.popular_item .popular_item_title a{
	color:#ab9159;
	text-decoration:none;
}
.popular_item .popular_item_title a:hover{
	text-decoration:underline;
}
.popular_item ul{
	list-style:none;
	margin-left:14px;
}
.popular_item ul li{
	line-height:16px;
	font-size:12px;
}
.popular_item ul li a{
	color:#484848;
	text-decoration:none;
}
.popular_item ul li a:hover{
	text-decoration:underline;
}
.page_title h1{
	font-size:40px;
	line-height:40px;
	font-weight:normal;
	text-align:center;
	margin:30px 0px;
	color:#ab9159;
}
.readmore-js-toggle{
	display:inline-block;
	font-weight:bold;
	margin-top:5px;
	color:#ab9159 !important;
}
.sort_fb{
	margin-top:20px;
	margin-left:20px;
}
.sort_fb_title{
	margin-bottom:7px;
}
.sort_fb_title span{
	display:inline-block;
	vertical-align:top;
	width:40px;
	height:40px;
	font-size:24px;
	line-height:40px;
	text-align:center;
	border-radius:50%;
	background:#ab9159;
	color:#ffffff;
}
.sort_fb_title p{
	display:inline-block;
	vertical-align:top;
	font-weight:bold;
	width:200px;
	margin-left:5px;
	text-transform:uppercase;
}
.sort_fb_link{
	line-height:1.3em;
}
.sort_fb_link a{
	color:#ab9159;
	text-decoration:none;
	border-bottom:1px dotted #ab9159;
}
.sort_fb_link a:hover{
	border-color:transparent;
}
.sort_fb .modal{
	margin-left:250px;
}
.sort_fb .modal form{
	text-align:right;
}
.filter_block .sort_fb .modal .h3{
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	margin-bottom:10px;
	border:none;
	background:transparent;
	padding:0;
	text-transform:none;
	text-align:left;
}
.filter_block .sort_fb .modal textarea{
	height:100px;
}
/*selectboxit*/
.selectboxit-container{
	position:relative;
	display:inline-block;
	vertical-align:top;
}
.selectboxit-container *{
	font:14px Helvetica,Arial;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:-moz-none;
	-ms-user-select:none;
	-o-user-select:none;
	user-select:none;
	outline:none;
	white-space:nowrap;
}
.selectboxit-container .selectboxit{
	width:220px;
	cursor:pointer;
	margin:0;
	padding:0;
	border-radius:3px;
	overflow:hidden;
	display:block;
	position:relative;
}
.selectboxit-container span, .selectboxit-container .selectboxit-options a{
	height:30px;
	line-height:30px;
	display:block;
}
.selectboxit-container .selectboxit:focus{
	outline:0;
}
.selectboxit.selectboxit-disabled, .selectboxit-options .selectboxit-disabled{
	opacity:0.65;
	filter:alpha(opacity=65);
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	cursor:default;
}
.selectboxit-text{
	text-indent:5px;
	overflow:hidden;
	text-overflow:ellipsis;
	float:left;
}
.selectboxit .selectboxit-option-icon-container{
	margin-left:5px;
}
.selectboxit-container .selectboxit-options{
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	min-width:100%;
	*width:100%;
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	overflow-x:hidden;
	overflow-y:auto;
	cursor:pointer;
	display:none;
	z-index:9999999999999;
	border-radius:3px;
	text-align:left;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.selectboxit-option .selectboxit-option-anchor{
	text-decoration:none;
	padding:0 2px;
}
.selectboxit-option .selectboxit-option-anchor:hover{
	text-decoration:none;
}
.selectboxit-option, .selectboxit-optgroup-header{
	text-indent:5px;
	margin:0;
	list-style-type:none;
}
.selectboxit-option-first{
	border-top-right-radius:3px;
	border-top-left-radius:3px;
}
.selectboxit-optgroup-header + .selectboxit-option-first{
	border-top-right-radius:0px;
	border-top-left-radius:0px;
}
.selectboxit-option-last{
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;
}
.selectboxit-optgroup-header{
	font-weight:bold;
}
.selectboxit-optgroup-header:hover{
	cursor:default;
}
.selectboxit-arrow-container{
	width:30px;
	position:absolute;
	right:0;
}
.selectboxit .selectboxit-arrow-container .selectboxit-arrow{
	margin:0 auto;
	position:absolute;
	top:50%;
	right:0;
	left:0;
}
.selectboxit .selectboxit-arrow-container .selectboxit-arrow.ui-icon{
	top:30%;
}
.selectboxit-option-icon-container{
	float:left;
}
.selectboxit-container .selectboxit-option-icon{
	margin:0;
	padding:0;
	vertical-align:middle;
}
.selectboxit-option-icon-url{
	width:18px;
	background-size:18px 18px;
	background-repeat:no-repeat;
	height:100%;
	background-position:center;
	float:left;
}
.selectboxit-rendering{
	display:inline-block !important;
	*display:inline !important;
	zoom:1 !important;
	visibility:visible !important;
	position:absolute !important;
	top:-9999px !important;
	left:-9999px !important;
}
.jqueryui .ui-icon{
	background-color:inherit;
}
.jqueryui .ui-icon-triangle-1-s{
	background-position:-64px -16px;
}
.selectboxit-btn{
	background:#ffffff;
	border:1px solid #cccccc;
}
.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus,
.selectboxit-btn.selectboxit-enabled:active{
	color:#3a3a3a;
	background-color:#e6e6e6;
}
.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus{
	color:#3a3a3a;
	text-decoration:none;
	background-position:0 -15px;
}
.selectboxit-default-arrow{
	width:0;
	height:0;
	border-top:4px solid #ab9159;
	border-right:4px solid transparent;
	border-left:4px solid transparent;
}
.selectboxit-list{
	background-color:#ffffff;
	border:1px solid #cccccc;
	border:1px solid rgba(0,0,0,0.2);
	-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	box-shadow:0 5px 10px rgba(0,0,0,0.2);
}
.selectboxit-list .selectboxit-option-anchor{
	color:#3a3a3a;
}
.selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor{
	color:#ffffff;
	background:#ab9159;
}
.selectboxit-list > .selectboxit-disabled > .selectboxit-option-anchor{
	color:#cccccc;
}
.catalog_page .catalog_item_decide{
	text-align:center;
	background:none;
}
.decide_wrap{
	width:237px;
	margin:0 auto;
	height:100%;
}
.decide_title{
	color:#ffffff;
	background:#d8a854;
	text-transform:uppercase;
	font-size:20px;
	border:1px solid #d8a854;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	line-height:22px;
	padding:25px 0;
}
.decide_content{
	border:1px solid #cccccc;
	border-top:0;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	padding:0 20px 20px;
}
.decide_arrow{
	background:url('/images/cat_recall_arrow.png') no-repeat top center;
	height:10px;
	margin-bottom:20px;
}
.decide_text,.decide_hours{
	color:#8c8c8c;
	font-size:14px;
	line-height:16px;
	margin-bottom:20px;
}
.decide_icon{
	background:url('/images/cat_recall_phone.png') no-repeat top center;
	height:50px;
	margin-bottom:20px;
}
.decide_phone{
	font-size:30px;
	font-weight:bold;
	line-height:32px;
	color:#d8a854;
	white-space:nowrap;
}
.decide_phone a{
	text-decoration:none;
	color:#d8a854;
	border-bottom:1px dotted transparent;
}
.decide_phone a:hover{
	border-color:#d8a854;
}
.decide_phone a span{
	color:#999999;
}
/*gb*/
.gb .gb_item .photo,
.gb_main .gb_item .photo{
	width:100px;
	float:left;
}
.gb .gb_item .photo .letter,
.gb_main .gb_item .photo .letter{
	width:100px;
	height:100px;
	line-height:100px;
	text-align:center;
	font-size:70px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	background:rgba(183, 161, 113, 0.4);
}
.gb .gb_item .photo img,
.gb_main .gb_item .photo img{
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.gb .gb_item .info,
.gb_main .gb_item .info,
.gb .gb_item .more,
.gb_main .gb_item .more,
.gb .gb_item .message,
.gb_main .gb_item .message,
.gb .gb_item .answer,
.gb_main .gb_item .answer,
.gb .gb_item .answer_title,
.gb_main .gb_item .answer_title{
	line-height:1.4em;
	margin-bottom:5px;
}
.gb .gb_item .info span,
.gb_main .gb_item .info span,
.gb .gb_item .info h1,
.gb_main .gb_item .info h1{
	display:inline-block;
	vertical-align:top;
	margin-right:10px;
	line-height:20px;
	margin-bottom:0;
}
.gb .gb_item .info span.fio,
.gb_main .gb_item .info span.fio,
.gb .gb_item .info h1.fio,
.gb_main .gb_item .info h1.fio{
	font-weight:700;
}
.gb .gb_item .info span.date,
.gb_main .gb_item .info span.date,
.gb .gb_item .info h1.date,
.gb_main .gb_item .info h1.date{
	color:#cccccc;
	font-size:12px;
}
.gb_main{
	margin:20px 0;
}
.gb_main .gb_item{
	display:inline-block;
	vertical-align:top;
	width:250px;
	margin-right:25px;
}
.gb_main .gb_item:nth-child(4n){
	margin-right:0;
}
.gb_main .gb_item .info{
	width:130px;
	float:right;
	padding-top:30px;
}
.gb_main .gb_item .info span{
	display:block;
}
.gb_main .gb_item .message{
	padding-top:10px;
}
.gb{
	width:calc(100% - 270px);
	float:left;
}
.gb h1,
.gb .h1,
.gb .h3{
	font-size:20px;
	line-height:20px;
	margin-bottom:20px;
	font-weight:700;
}
.gb .gb_item.gb_item_list{
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px dotted #3a3a3a;
}
.gb .gb_item .text{
	float:right;
	width:calc(100% - 120px);
}
.gb .gb_item .answer{
	padding-left:40px;
	padding-top:10px;
	font-style:italic;
}
.gb .gb_item .answer .answer_title{
	font-weight:700;
}
.gb .gb_item .answer .answer_title,
.gb .gb_item .answer .message{
	margin-bottom:2px;
}
.gb .gb_item .more a{
	text-decoration:none;
	border-bottom:1px dotted #b7a171;
}
.gb .gb_item .more a:hover{
	border-color:transparent;
}
.gb_ask{
	width:250px;
	float:right;
}
.gb_ask .gb_form{
	width:100%;
}
.gb_ask .gb_form input{
	font-family:Arial;
	font-size:13px;
}
.gb_ask .gb_form textarea{
	height:100px;
}
.gb_form{
	width:400px;
	margin:30px 0 20px;
	line-height:32px;
}
.gb_form .h3{
	font-size:18px;
	line-height:20px;
	margin-bottom:5px;
}
.gb_form sup{
	display:inline-block;
	font-size:12px;
	line-height:14px;
	font-style:italic;
	margin-bottom:5px;
}
.gb_form span{
	display:block;
	font-size:12px;
}
.gb_form span.hidden{
	display:none;
}
.gb_form input[type=text],
.gb_form input[type=email],
.gb_form textarea{
	box-sizing:border-box;
	width:100%;
}
.gb_form input[type=text],
.gb_form input[type=email]{
	height:32px;
	padding:0 5px;
	margin-bottom:7px;
}
.gb_form textarea{
	height:140px;
	resize:vertical;
	padding:5px;
}
.gb_form label{
	font-style:italic;
	display:block;
}
.gb_form input[type=text]#captcha{
	width:80px;
	text-align:center;
	float:left;
}
.gb_form input[type=submit]{
	box-sizing:border-box;
	font-size:12px;
	text-transform:uppercase;
	height:32px;
	padding:0 10px;
	background:#b7a171;
	color:#ffffff;
	cursor:pointer;
	border:1px solid #b7a171;
	float:right;
}
.gb_block_title{
	margin-top:40px;
}
.gb_block ul{
	list-style-position:inside;
}
.gb_block ul li{
	margin-bottom:10px;
	font-size:12px;
	color:#b7a171;
}
.gb_block ul li a{
	text-decoration:none;
	color:#3a3a3a;
}
.gb_block ul li a:hover{
	text-decoration:underline;
}
.gb_block .all{
	font-style:italic;
	margin-top:10px;
}
.gb_categories ul{
	list-style:none;
}
.gb_categories ul li{
	display:inline-block;
	vertical-align:top;
	margin-right:20px;
	margin-bottom:20px;
}
.gb_categories ul li a{
	color:#3a3a3a;
	text-decoration:none;
	border-bottom:1px dashed #b7a171;
}
.gb_categories ul li a:hover{
	border-color:transparent;
}
.gb_categories ul li.active a{
	color:#b7a171;
}
.gb_categories ul li.gb_categories_title{
	font-weight:bold;
}
.main_menu{
	text-align:center;
	padding-top:30px;
}
.main_menu .item{
	min-height:150px;
	background:url("/images/mm_sep.png") no-repeat top right;
	width:120px;
	padding:15px 20px 0;
	display:inline-block;
	vertical-align:top;
}
.main_menu .item a{
	display:block;
	padding-top:100px;
	background-position:top center;
	background-repeat:no-repeat;
	font-size:16px;
	color:#c8671b;
	text-transform:uppercase;
	font-weight:700;
	text-decoration:none;
}
.main_menu .item a:hover{
	opacity:0.8;
}
.main_menu .item:last-child{
	background:none;
}
.filters_opener{
	display:none;
}
.shop_payment button{
	height:40px;
	padding:0 30px;
	border:2px solid #ab9159;
	background:#ab9159;
	color:#ffffff;
	font-size:15px;
	font-weight:700;
	text-transform:uppercase;
	border-radius:5px;
	cursor:pointer;
}
.shop_payment button:hover{
	color:#ab9159;
	background:#ffffff;
}